#fond-hero{
	padding: 0px;
	margin-top: -5px;
	background: url("img/background.jpg") center center no-repeat;
	background-size: cover;
}

.code-promo{
	background-color: #2BAEE4;
	color: #FFF;
	display: inline-block;
	padding: 5px 40px;
	margin: 10px 0;
}

#boite-compteur{
	background: #132B37;
	display: inline-block;
	padding: 5px 25px;
	border-radius: 5px;
}

#time{
	font-size: 2rem;
}
#time span{
	display: inline-block;
	width: 50px;
}

#hmins{
	font-size: 11px;
}
#hmins span{
	display: inline-block;
	width: 51px;
}
#hmins:nth-child(2) span{
	margin: 0 10px;
}

@media only screen and (min-width: 768px)  {
	#illustration{
		position: absolute;
		bottom: 0;
		left: 0;
	}
}